.navigationBarCom .navbar {
  background-color: #f2f3f1;
  display: flex;
  justify-content: center;
  padding-bottom: 0.6rem;
}
.navigationBarCom .navbar .navbar-container {
  min-width: 97%;
}
.navigationBarCom .navbar .navbar-container .first-nav {
  min-width: 86%;
  justify-content: center;
}
.navigationBarCom .navbar .navbar-container .first-nav .nav-link {
  border-bottom: 4px solid #f2f3f1;
  margin-right: 0.5rem;
  padding: 1rem;
  color: #cdcfcc;
}
/* .navigationBarCom .navbar .navbar-container .first-nav .nav-link:focus {
  border-bottom: 4px solid #778372;
  color: black;
  font-weight: 400;
} */
.navigationBarCom .navbar .navbar-container .first-nav .nav-link:hover {
  border-bottom: 4px solid #778372;
  color: black;
  font-weight: 400;
}
.navigationBarCom .navbar .navbar-container .first-nav .active {
  border-bottom: 4px solid #778372;
  color: black;
  font-weight: 400;
}
.navigationBarCom .navbar .navbar-container .second-nav .nav-link {
  font-weight: bold;
  background-color: #ee4323;
  color: white;
  padding: 10px;
  border-radius: 30px;
  font-size: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.navigationBarCom
  .navbar
  .navbar-container
  .second-nav
  .nav-link
  .bs-arrow-right {
  font-size: 19px;
}
